<div class="sidebar-wrapper">
	<div class="sidebar-item filter-berita">
		<div class="sidebar-item-detail">
		#{form @PublikCtr.searchingUnduh(), method:'POST', class:'form-horizontal'}
			<div class="form-group">
				<div class="input-group searchbar-form">
					<input type="text" class="form-control" style="border-radius: 30px 0px 0px 30px;" placeholder="&{'cari.label'}" name="keyword"/>
					<span class="input-group-addon">
						<button type="submit"><i class="fa fa-search"></i></button>
					</span>
				</div>
			</div>
		#{/form}
		</div>
	</div>
	<div class="sidebar-item kategori-berita">
		<div class="sidebar-item-title">
			<h5>&{'kategori.label'}</h5>
		</div>
		<div class="sidebar-item-detail">
			#{list kategoriKontenList, as:'item'}
				<ul>
					<li>
						<a href="@{listUnduhFromKategori(item.nama_kategori)}">
							${item.nama_kategori}<span class="badge pull-right">${item.jumlah_file}</span>
						</a>
					</li>
				</ul>
			#{/list}
		</div>
	</div>
</div>